lpcware

LPCOpen for LPC1759

Discussion created by lpcware Employee on Jun 15, 2016
Latest reply on Jun 15, 2016 by lpcware
Content originally posted in LPCWare by osanchez on Mon Jan 26 02:07:04 MST 2015
Hi,

I'm starting developing for the LPC1759.

As I can see, LPCOpen is recommended instead of CMSIS-CORE. So, I stopped working with CMSIS and want to use LPCOpen.

However, in the downloading page, I only see support for LPC17xx in version 1.xx.

Is this an stable version? Is it save to start developing using v1.03?

Regards,

Oscar

Outcomes